<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.chinacreator.video.mapper.UniMobileDao" >
	<select id="getHmdInfo" parameterType="string"  resultType="map" >
		select operators,PROVINCE from TB_CALLER_AREACODE where callerhead = #{callerhead}
    </select>

	<!--生产环境-->
	<select id="getXhzwInfo" parameterType="string"  resultType="map" >
		select rollout,PROVINCE from wosdk.TB_TRANSFER_NUMBER  where status=0 and userid = #{userid}
    </select>

	<!--测试环境-->
<!--    <select id="getXhzwInfo" parameterType="string"  resultType="map" >
		select rollout,PROVINCE from TB_TRANSFER_NUMBER  where status=0 and userid = #{userid}
    </select>-->

</mapper>
